﻿/************** Specific styles for the Australia EStore *******************/
/***************************************************************************/

.SearchResultMainContent
{
    width:610px;
    margin-top:15px;
}

.SearchResultsItem
{
    clear: both;
    float: left;
    width: 605px;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #666666;
}


/************************************************/
/* FANCYBOX INSPECTION COPY REQUEST
/************************************************/

#MainInspectionCopy {
    overflow:auto;
	width: 700px;
	height: 700px;
	/*background-color: #FDFDFD;
*/
	
		/*display: none;*/
}

#thanks {
    overflow:auto;
    position:static;
	width: 700px;
	height: 600px;
	/*background-color: #FDFDFD;
*/
	
		/*display: none;*/
}


.LargeInputbox
{
    width:85%;
 }
 
 .selectbox
 {
     width:306px;
 }
 
 .RegisterUserYourAnswerBox
 {
 	width:600px;
 }
 
 .SmLikeProdDetail
 {
 	float:right; 
 	position:relative
 }
 
 /*********** SHOPPING CART *************/
 
 .ShoppingCartInfoBallon
 {
 	width:20px
 }
 
 .InputTextMarginShoppingCart
 {
 	margin-right: 2px;
 }
 
/*********** END OF SHOPPING CART *************/